<?xml version="1.0" encoding="utf-8"?>
<!-- ......................................................................................................... -->
<!-- NeqModPlus Bau 06 CityGML 2.0 + EnergyADE 1.0 Model in LoD2                                               -->
<!-- ......................................................................................................... -->
<!-- Exported with 3DIS GmbH (http://www.3dis.de) CityEditor                                                   -->
<!-- CityGML EnergyADE entries by Egbert Casper cas@citis.consulting Date: $Date: 2020/05/23 08:24:46 $        -->
<!-- ......................................................................................................... -->
<!-- This model is licensed under the Apache License, Version 2.0.                                             -->
<!-- See https://www.apache.org/licenses/LICENSE-2.0 for more details.                                         -->
<!-- ......................................................................................................... -->
<!-- $Id: 202001_bau_06_LoD2_3DIS_SolidCompositeSurfaces+EnergyADE.xml,v 1.9 2020/05/23 08:24:46 cas Exp cas $ -->
<!-- ......................................................................................................... -->
<core:CityModel xmlns:core="http://www.opengis.net/citygml/2.0"
		xmlns:energy="http://www.sig3d.org/citygml/2.0/energy/1.0"
                xmlns:bldg="http://www.opengis.net/citygml/building/2.0"
                xmlns:gen="http://www.opengis.net/citygml/generics/2.0"
		xmlns:gml="http://www.opengis.net/gml"
		xmlns:xal="urn:oasis:names:tc:ciq:xsdschema:xAL:2.0"
		xmlns:smil20lang="http://www.w3.org/2001/SMIL20/Language"
		xmlns:smil20="http://www.w3.org/2001/SMIL20/"
		xmlns:xlink="http://www.w3.org/1999/xlink"
		xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
		xsi:schemaLocation="http://www.sig3d.org/citygml/2.0/energy/1.0 http://www.sig3d.org/citygml/2.0/energy/1.0/EnergyADE.xsd">
	<gml:description>NeqModPlus Bau 06 CityGML 2.0 + EnergyADE 1.0 Model in LoD2</gml:description>
	<gml:name>NeqModPlus_Bau_06_LoD2</gml:name>
	<gml:boundedBy>
		<gml:Envelope srsName="EPSG:25832" srsDimension="3">
			<gml:lowerCorner>512665.134 5403112.331 254.0</gml:lowerCorner>
			<gml:upperCorner>512698.044 5403161.657 265.315</gml:upperCorner>
		</gml:Envelope>
	</gml:boundedBy>
	<core:cityObjectMember>
		<bldg:Building gml:id="GML_ea750688-97ea-42ee-bd66-a9840aef6c8a">
			<gml:description>NeqModPlus Bau 06 CityGML 2.0 Model in LoD2</gml:description>
			<gml:name>NeqModPlus_Bau_06_LoD2</gml:name>
			<core:creationDate>2020-02-02</core:creationDate>
			<gen:stringAttribute name="Bodenhoehe">
				<gen:value>254.0</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="CreationDate">
				<gen:value>02.02.2020 02.02.02</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="CreationUser">
				<gen:value>CITIS</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="Dachform">
				<gen:value>FlatRoof</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="Dachneigung">
				<gen:value>0</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="Dachorientierung">
				<gen:value>244</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="Dachflaeche">
				<gen:value>653.29</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="Firsthoehe">
				<gen:value>11.3</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="MittlereTraufHoehe">
				<gen:value>9.8</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="AbsoluteHoehe">
				<gen:value>263.8</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="DatenquelleBodenhoehe">
				<gen:value>1100</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="DatenquelleDachhoehe">
				<gen:value>1000</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="DatenquelleLage">
				<gen:value>1000</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="GebaeudeHoehe">
				<gen:value>9.8</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="Gemeindeschluessel">
				<gen:value>08111000</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="Modified">
				<gen:value>1</gen:value>
			</gen:stringAttribute>
			<gen:stringAttribute name="ALKIS Code">
				<gen:value>31001_3023</gen:value>
			</gen:stringAttribute>
			<bldg:function>3023</bldg:function>
			<bldg:yearOfConstruction>1965</bldg:yearOfConstruction>
			<bldg:roofType>1000</bldg:roofType>
			<bldg:measuredHeight uom="m">11.3</bldg:measuredHeight>
			<bldg:storeysAboveGround>2</bldg:storeysAboveGround>
			<bldg:storeysBelowGround>0</bldg:storeysBelowGround>
			<bldg:lod2Solid>
				<gml:Solid>
					<gml:exterior>
						<gml:CompositeSurface>
							<gml:surfaceMember xlink:href="#GML_18e4c9eb-5315-4872-85e5-f233d59b4e54"> </gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_9c0cd363-135b-47e9-bdc2-a1ec55e7fc54"> </gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_d538bd26-0118-4dab-b73d-e7e271951c44"> </gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_e55ab1ef-9a59-4cb8-9993-864fdb49d93c"> </gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_12abfdaa-7558-4332-ac83-2e3a351fa2da"> </gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_bf7bf8f1-2b62-4993-a556-29b980a662bf"> </gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_f93c9378-5b41-41a1-a2ba-af9359567560"> </gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_683f7434-7918-425c-b57e-da5d1ec33df1"> </gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_f3329453-7511-45df-a22b-519f6095e3b9"> </gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_8be52419-f469-4005-ad5d-90bd80664a63"> </gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_c90d5d2d-cfb7-48ea-bb27-6ee25ba6d579"> </gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_1a637dad-fbbb-4e12-bedb-7236170eb9d3"> </gml:surfaceMember>
							<gml:surfaceMember xlink:href="#GML_fda410c0-e8da-4d55-87ce-2e62d27d4bc1"> </gml:surfaceMember>
						</gml:CompositeSurface>
					</gml:exterior>
				</gml:Solid>
			</bldg:lod2Solid>
			<bldg:boundedBy>
				<bldg:RoofSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 06 Roof</gen:value></gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_bf7bf8f1-2b62-4993-a556-29b980a662bf">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512686.0 5403113.0 263.815
												512687.393 5403113.679 263.815
												512683.535 5403121.589 263.815
												512692.793 5403126.104 263.815
												512696.651 5403118.195 263.815
												512698.044 5403118.874 263.815
												512677.177 5403161.657 263.815
												512665.134 5403155.783 263.815
												512686.0 5403113.0 263.815
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:RoofSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:RoofSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 06 Enhancement Roof</gen:value></gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_683f7434-7918-425c-b57e-da5d1ec33df1">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512683.535 5403121.589 265.315
												512688.051 5403112.331 265.315
												512697.308 5403116.847 265.315
												512692.793 5403126.104 265.315
												512683.535 5403121.589 265.315
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:RoofSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 06 Wall SE</gen:value></gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_18e4c9eb-5315-4872-85e5-f233d59b4e54">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512698.044 5403118.874 263.815
												512696.651 5403118.195 263.815
												512696.651 5403118.195 258.907
												512687.393 5403113.679 258.907
												512687.393 5403113.679 263.815
												512686.0 5403113.0 263.815
												512686.0 5403113.0 254.0
												512698.044 5403118.874 254.0
												512698.044 5403118.874 263.815
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 06 Wall NE</gen:value></gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_9c0cd363-135b-47e9-bdc2-a1ec55e7fc54">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512698.044 5403118.874 263.815
												512698.044 5403118.874 254.0
												512677.177 5403161.657 254.0
												512677.177 5403161.657 263.815
												512698.044 5403118.874 263.815
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 06 Wall SW</gen:value></gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_d538bd26-0118-4dab-b73d-e7e271951c44">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512665.134 5403155.783 254.0
												512686.0 5403113.0 254.0
												512686.0 5403113.0 263.815
												512665.134 5403155.783 263.815
												512665.134 5403155.783 254.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
									<gml:interior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512678.575 5403128.223 258.945
												512678.575 5403128.223 262.745
												512680.101 5403125.096 262.745
												512680.101 5403125.096 258.945
												512678.575 5403128.223 258.945
											</gml:posList>
										</gml:LinearRing>
									</gml:interior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 06 Enhancement Wall SW</gen:value></gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_12abfdaa-7558-4332-ac83-2e3a351fa2da">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512683.535 5403121.589 263.815
												512687.393 5403113.679 263.815
												512687.393 5403113.679 258.907
												512688.051 5403112.331 258.907
												512688.051 5403112.331 265.315
												512683.535 5403121.589 265.315
												512683.535 5403121.589 263.815
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 06 Enhancement Wall SE</gen:value></gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_f93c9378-5b41-41a1-a2ba-af9359567560">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512688.051 5403112.331 265.315
												512688.051 5403112.331 258.907
												512697.308 5403116.847 258.907
												512697.308 5403116.847 265.315
												512688.051 5403112.331 265.315
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 06 Wall NW</gen:value></gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_f3329453-7511-45df-a22b-519f6095e3b9">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512677.177 5403161.657 263.815
												512677.177 5403161.657 254.0
												512665.134 5403155.783 254.0
												512665.134 5403155.783 263.815
												512677.177 5403161.657 263.815
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 06 Enhancement Wall NE</gen:value></gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_1a637dad-fbbb-4e12-bedb-7236170eb9d3">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512696.651 5403118.195 258.907
												512696.651 5403118.195 263.815
												512692.793 5403126.104 263.815
												512692.793 5403126.104 265.315
												512697.308 5403116.847 265.315
												512697.308 5403116.847 258.907
												512696.651 5403118.195 258.907
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:WallSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 06 Enhancement Wall NW</gen:value></gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_fda410c0-e8da-4d55-87ce-2e62d27d4bc1">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512692.793 5403126.104 263.815
												512683.535 5403121.589 263.815
												512683.535 5403121.589 265.315
												512692.793 5403126.104 265.315
												512692.793 5403126.104 263.815
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:WallSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:GroundSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 06 Ground Plate </gen:value></gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_e55ab1ef-9a59-4cb8-9993-864fdb49d93c">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512665.134 5403155.783 254.0
												512677.177 5403161.657 254.0
												512698.044 5403118.874 254.0
												512686.0 5403113.0 254.0
												512665.134 5403155.783 254.0
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:GroundSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:ClosureSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 06 Closure Surface Wall SW</gen:value></gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_c90d5d2d-cfb7-48ea-bb27-6ee25ba6d579">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512678.575 5403128.223 262.745
												512678.575 5403128.223 258.945
												512680.101 5403125.096 258.945
												512680.101 5403125.096 262.745
												512678.575 5403128.223 262.745
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:ClosureSurface>
			</bldg:boundedBy>
			<bldg:boundedBy>
				<bldg:OuterCeilingSurface>
					<gen:stringAttribute name="Description"><gen:value>Bau 06 Enhancement Outer Ceiling Surface</gen:value></gen:stringAttribute>
					<bldg:lod2MultiSurface>
						<gml:MultiSurface>
							<gml:surfaceMember>
								<gml:Polygon gml:id="GML_8be52419-f469-4005-ad5d-90bd80664a63">
									<gml:exterior>
										<gml:LinearRing>
											<gml:posList srsDimension="3">
												512687.393 5403113.679 258.907
												512696.651 5403118.195 258.907
												512697.308 5403116.847 258.907
												512688.051 5403112.331 258.907
												512687.393 5403113.679 258.907
											</gml:posList>
										</gml:LinearRing>
									</gml:exterior>
								</gml:Polygon>
							</gml:surfaceMember>
						</gml:MultiSurface>
					</bldg:lod2MultiSurface>
				</bldg:OuterCeilingSurface>
			</bldg:boundedBy>
			<bldg:address>
				<core:Address>
					<core:xalAddress>
						<xal:AddressDetails>
							<xal:Country>
								<xal:CountryName>Germany</xal:CountryName>
								<xal:Locality Type="Town">
									<xal:LocalityName>Stuttgart</xal:LocalityName>
									<xal:Thoroughfare Type="Street">
										<xal:ThoroughfareNumber>2B</xal:ThoroughfareNumber>
										<xal:ThoroughfareName>Breitscheidstrasse</xal:ThoroughfareName>
									</xal:Thoroughfare>
									<xal:PostalCode>
										<xal:PostalCodeNumber>70174</xal:PostalCodeNumber>
									</xal:PostalCode>
								</xal:Locality>
							</xal:Country>
						</xal:AddressDetails>
					</core:xalAddress>
				</core:Address>
			</bldg:address>
			<energy:constructionWeight>medium</energy:constructionWeight>
			<energy:volume>
				<energy:VolumeType>
					<energy:type>grossVolume</energy:type>
					<energy:value uom="m3">6492.2</energy:value>
				</energy:VolumeType>
			</energy:volume>
			<energy:thermalZone>
				<energy:ThermalZone gml:id="GML_9bf0173b-eadb-4760-ab7f-7e03b56dd56f">
					<energy:contains xlink:href="#GUH_36f834c9-d27d-446b-941f-5fc760604d66" />
					<energy:floorArea>
						<!--							assumption: 20 percent of area -->
						<energy:FloorArea>
							<energy:type>grossFloorArea</energy:type>
							<energy:value uom="m2">255.0</energy:value>
						</energy:FloorArea>
					</energy:floorArea>
					<energy:volume>
						<energy:VolumeType>
							<energy:type>grossVolume</energy:type>
							<energy:value uom="m3">6492.2</energy:value>
						</energy:VolumeType>
					</energy:volume>
					<energy:isCooled>false</energy:isCooled>
					<energy:isHeated>true</energy:isHeated>
					<energy:volumeGeometry>
						<gml:Solid>
							<gml:exterior>
								<gml:CompositeSurface>
									<gml:surfaceMember xlink:href="#GML_18e4c9eb-5315-4872-85e5-f233d59b4e54"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_9c0cd363-135b-47e9-bdc2-a1ec55e7fc54"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_d538bd26-0118-4dab-b73d-e7e271951c44"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_e55ab1ef-9a59-4cb8-9993-864fdb49d93c"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_12abfdaa-7558-4332-ac83-2e3a351fa2da"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_bf7bf8f1-2b62-4993-a556-29b980a662bf"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_f93c9378-5b41-41a1-a2ba-af9359567560"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_683f7434-7918-425c-b57e-da5d1ec33df1"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_f3329453-7511-45df-a22b-519f6095e3b9"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_8be52419-f469-4005-ad5d-90bd80664a63"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_c90d5d2d-cfb7-48ea-bb27-6ee25ba6d579"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_1a637dad-fbbb-4e12-bedb-7236170eb9d3"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_fda410c0-e8da-4d55-87ce-2e62d27d4bc1"> </gml:surfaceMember>
								</gml:CompositeSurface>
							</gml:exterior>
						</gml:Solid>
					</energy:volumeGeometry>
					<energy:boundedBy>
						<energy:ThermalBoundary gml:id="GML_1e208e28-8f8f-4ef0-b2a5-f118ed6f77fe">
							<gml:description>Bau 06 Roof</gml:description>
							<energy:thermalBoundaryType>roof</energy:thermalBoundaryType>
							<energy:azimuth uom="deg">0</energy:azimuth>
							<energy:inclination uom="deg">0</energy:inclination>
							<energy:area uom="m2">653.29</energy:area>
							<energy:surfaceGeometry>
								<gml:MultiSurface>
									<gml:surfaceMember xlink:href="#GML_bf7bf8f1-2b62-4993-a556-29b980a662bf"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_683f7434-7918-425c-b57e-da5d1ec33df1"> </gml:surfaceMember>
								</gml:MultiSurface>
							</energy:surfaceGeometry>
							<energy:construction xlink:href="#GML_d446697b-f172-4f07-be18-f920c26d87ac" />
							<energy:delimits xlink:href="#GML_9bf0173b-eadb-4760-ab7f-7e03b56dd56f" />
						</energy:ThermalBoundary>
					</energy:boundedBy>
					<energy:boundedBy>
						<energy:ThermalBoundary gml:id="GML_59738dff-ff51-461a-8a52-c7aba76e0548">
							<gml:description>Bau 06 Wall SE</gml:description>
							<energy:thermalBoundaryType>outerWall</energy:thermalBoundaryType>
							<energy:azimuth uom="deg">154</energy:azimuth>
							<energy:inclination uom="deg">90</energy:inclination>
							<energy:area uom="m2">182.1</energy:area>
							<energy:surfaceGeometry>
								<gml:MultiSurface>
									<gml:surfaceMember xlink:href="#GML_18e4c9eb-5315-4872-85e5-f233d59b4e54"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_f93c9378-5b41-41a1-a2ba-af9359567560"> </gml:surfaceMember>
								</gml:MultiSurface>
							</energy:surfaceGeometry>
							<energy:construction xlink:href="#GML_1d95ee10-2b3e-424c-afce-6bc4ad6017d2" />
							<energy:delimits xlink:href="#GML_9bf0173b-eadb-4760-ab7f-7e03b56dd56f" />
						</energy:ThermalBoundary>
					</energy:boundedBy>
					<energy:boundedBy>
						<energy:ThermalBoundary gml:id="GML_19fba013-2b43-4e72-9aa9-1c5838becc5f">
							<gml:description>Bau 06 Wall NW</gml:description>
							<energy:thermalBoundaryType>outerWall</energy:thermalBoundaryType>
							<energy:azimuth uom="deg">334</energy:azimuth>
							<energy:inclination uom="deg">90</energy:inclination>
							<energy:area uom="m2">637.8</energy:area>
							<energy:surfaceGeometry>
								<gml:MultiSurface>
									<gml:surfaceMember xlink:href="#GML_f3329453-7511-45df-a22b-519f6095e3b9"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_fda410c0-e8da-4d55-87ce-2e62d27d4bc1"> </gml:surfaceMember>
								</gml:MultiSurface>
							</energy:surfaceGeometry>
							<energy:construction xlink:href="#GML_1d95ee10-2b3e-424c-afce-6bc4ad6017d2" />
							<energy:delimits xlink:href="#GML_9bf0173b-eadb-4760-ab7f-7e03b56dd56f" />
						</energy:ThermalBoundary>
					</energy:boundedBy>
					<energy:boundedBy>
						<energy:ThermalBoundary gml:id="GML_c2b27ddd-d17e-4d1e-befe-742d8538c295">
							<gml:description>Bau 06 Wall NE</gml:description>
							<energy:thermalBoundaryType>outerWall</energy:thermalBoundaryType>
							<energy:azimuth uom="deg">64</energy:azimuth>
							<energy:inclination uom="deg">90</energy:inclination>
							<energy:area uom="m2">487.5</energy:area>
							<energy:surfaceGeometry>
								<gml:MultiSurface>
									<gml:surfaceMember xlink:href="#GML_9c0cd363-135b-47e9-bdc2-a1ec55e7fc54"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_1a637dad-fbbb-4e12-bedb-7236170eb9d3"> </gml:surfaceMember>
								</gml:MultiSurface>
							</energy:surfaceGeometry>
							<energy:construction xlink:href="#GML_1d95ee10-2b3e-424c-afce-6bc4ad6017d2" />
							<energy:delimits xlink:href="#GML_9bf0173b-eadb-4760-ab7f-7e03b56dd56f" />
						</energy:ThermalBoundary>
					</energy:boundedBy>
					<energy:boundedBy>
						<energy:ThermalBoundary gml:id="GML_d56e257d-71d9-479a-803d-a36740c883eb">
							<gml:description>Bau 06 Wall SW</gml:description>
							<energy:thermalBoundaryType>outerWall</energy:thermalBoundaryType>
							<energy:azimuth uom="deg">154</energy:azimuth>
							<energy:inclination uom="deg">90</energy:inclination>
							<energy:area uom="m2">487.5</energy:area>
							<energy:surfaceGeometry>
								<gml:MultiSurface>
									<gml:surfaceMember xlink:href="#GML_d538bd26-0118-4dab-b73d-e7e271951c44"> </gml:surfaceMember>
									<gml:surfaceMember xlink:href="#GML_12abfdaa-7558-4332-ac83-2e3a351fa2da"> </gml:surfaceMember>
								</gml:MultiSurface>
							</energy:surfaceGeometry>
							<energy:construction xlink:href="#GML_1d95ee10-2b3e-424c-afce-6bc4ad6017d2" />
							<energy:delimits xlink:href="#GML_9bf0173b-eadb-4760-ab7f-7e03b56dd56f" />
						</energy:ThermalBoundary>
					</energy:boundedBy>
					<energy:boundedBy>
						<energy:ThermalBoundary gml:id="GML_a7e312d6-86b8-48e6-9c02-85ebb6d21b56">
							<gml:description>Bau 06 Transition SW toBau 05</gml:description>
							<energy:thermalBoundaryType>outerWall</energy:thermalBoundaryType>
							<energy:azimuth uom="deg">64</energy:azimuth>
							<energy:inclination uom="deg">90</energy:inclination>
							<energy:area uom="m2">13.3</energy:area>
							<energy:surfaceGeometry>
								<gml:MultiSurface>
									<gml:surfaceMember xlink:href="#GML_c90d5d2d-cfb7-48ea-bb27-6ee25ba6d579"> </gml:surfaceMember>
								</gml:MultiSurface>
							</energy:surfaceGeometry>
							<energy:construction xlink:href="#GML_ed12f232-e591-44d4-9b53-5fb318b4e0ae" />
							<energy:delimits xlink:href="#GML_9bf0173b-eadb-4760-ab7f-7e03b56dd56f" />
						</energy:ThermalBoundary>
					</energy:boundedBy>
					<energy:boundedBy>
						<energy:ThermalBoundary gml:id="GML_c4661f82-686e-4149-b40a-a0dd06bf7acb">
							<gml:description>Ground Plate</gml:description>
							<energy:thermalBoundaryType>groundSlab</energy:thermalBoundaryType>
							<energy:azimuth uom="deg">0</energy:azimuth>
							<energy:inclination uom="deg">180</energy:inclination>
							<energy:area uom="m2">637.8</energy:area>
							<energy:surfaceGeometry>
								<gml:MultiSurface>
									<gml:surfaceMember xlink:href="#GML_e55ab1ef-9a59-4cb8-9993-864fdb49d93c"> </gml:surfaceMember>
								</gml:MultiSurface>
							</energy:surfaceGeometry>
							<energy:construction xlink:href="#GML_cb005565-8025-4a9c-8ee8-d57f7b225a49" />
							<energy:delimits xlink:href="#GML_9bf0173b-eadb-4760-ab7f-7e03b56dd56f" />
						</energy:ThermalBoundary>
					</energy:boundedBy>
				</energy:ThermalZone>
			</energy:thermalZone>
			<energy:usageZone>
				<energy:UsageZone gml:id="GUH_36f834c9-d27d-446b-941f-5fc760604d66">
					<energy:heatingSchedule>
						<energy:DailyPatternSchedule gml:id="GML_12de4c97-3441-4dd8-b9a8-bdfd26e36814">
							<gml:name>Bau06-Heating</gml:name>
							<energy:periodOfYear>
								<energy:PeriodOfYear>
									<energy:period>
										<gml:TimePeriod>
											<gml:beginPosition>2020-01-01T00:00:00</gml:beginPosition>
											<gml:endPosition>2020-12-31T23:59:00</gml:endPosition>
										</gml:TimePeriod>
									</energy:period>
									<energy:dailySchedule>
										<energy:DailySchedule>
											<energy:dayType>weekDay</energy:dayType>
											<energy:schedule>
												<energy:RegularTimeSeries>
													<energy:variableProperties>
														<energy:TimeValuesProperties>
															<energy:acquisitionMethod>estimation</energy:acquisitionMethod>
															<energy:interpolationType>averageInSucceedingInterval</energy:interpolationType>
															<energy:thematicDescription>Nominal temperature heating</energy:thematicDescription>
														</energy:TimeValuesProperties>
													</energy:variableProperties>
													<energy:temporalExtent>
														<gml:TimePeriod>
															<gml:beginPosition>00:00:00</gml:beginPosition>
															<gml:endPosition>23:59:59</gml:endPosition>
														</gml:TimePeriod>
													</energy:temporalExtent>
													<energy:timeInterval unit="hour">1</energy:timeInterval>
													<energy:values uom="C">21 21 21 21 21 21 21 21 21 21 21 21 21 21 21 21 21 21 21 21 21 21 21 21 </energy:values>
												</energy:RegularTimeSeries>
											</energy:schedule>
										</energy:DailySchedule>
									</energy:dailySchedule>
									<energy:dailySchedule>
										<energy:DailySchedule>
											<energy:dayType>weekEnd</energy:dayType>
											<energy:schedule>
												<energy:RegularTimeSeries>
													<energy:variableProperties>
														<energy:TimeValuesProperties>
															<energy:acquisitionMethod>estimation</energy:acquisitionMethod>
															<energy:interpolationType>averageInSucceedingInterval</energy:interpolationType>
															<energy:thematicDescription>Nominal temperature heating</energy:thematicDescription>
														</energy:TimeValuesProperties>
													</energy:variableProperties>
													<energy:temporalExtent>
														<gml:TimePeriod>
															<gml:beginPosition>00:00:00</gml:beginPosition>
															<gml:endPosition>23:59:59</gml:endPosition>
														</gml:TimePeriod>
													</energy:temporalExtent>
													<energy:timeInterval unit="hour">1</energy:timeInterval>
													<energy:values uom="C">18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 18 </energy:values>
												</energy:RegularTimeSeries>
											</energy:schedule>
										</energy:DailySchedule>
									</energy:dailySchedule>
								</energy:PeriodOfYear>
							</energy:periodOfYear>
						</energy:DailyPatternSchedule>
					</energy:heatingSchedule>
					<energy:usageZoneType codeSpace="http://hub.geosmartcity.eu/registry/codelist/CurrentUseValue/">office</energy:usageZoneType>
					<energy:ventilationSchedule>
						<energy:DailyPatternSchedule gml:id="GML_0a619922-b0f4-4277-86cf-f543bc931b5f">
							<gml:name>Bau06-Ventilation</gml:name>
							<energy:periodOfYear>
								<energy:PeriodOfYear>
									<energy:period>
										<gml:TimePeriod>
											<gml:beginPosition>2020-01-01T00:00:00</gml:beginPosition>
											<gml:endPosition>2020-12-31T23:59:00</gml:endPosition>
										</gml:TimePeriod>
									</energy:period>
									<energy:dailySchedule>
										<energy:DailySchedule>
											<energy:dayType>weekDay</energy:dayType>
											<energy:schedule>
												<energy:RegularTimeSeries>
													<energy:variableProperties>
														<energy:TimeValuesProperties>
															<energy:acquisitionMethod>estimation</energy:acquisitionMethod>
															<energy:interpolationType>averageInSucceedingInterval</energy:interpolationType>
															<energy:thematicDescription>Nominal ventilation flow rate</energy:thematicDescription>
														</energy:TimeValuesProperties>
													</energy:variableProperties>
													<energy:temporalExtent>
														<gml:TimePeriod>
															<gml:beginPosition>00:00:00</gml:beginPosition>
															<gml:endPosition>23:59:59</gml:endPosition>
														</gml:TimePeriod>
													</energy:temporalExtent>
													<energy:timeInterval unit="hour">1</energy:timeInterval>
													<energy:values uom="1/h">0 0 0 0 0 0 0 1.2 1.2 1.2 1.2 1.2 1.2 1.2 1.2 1.2 1.2 1.2 1.2 1.2 1.2 1.2 0 0 </energy:values>
												</energy:RegularTimeSeries>
											</energy:schedule>
										</energy:DailySchedule>
									</energy:dailySchedule>
									<energy:dailySchedule>
										<energy:DailySchedule>
											<energy:dayType>weekEnd</energy:dayType>
											<energy:schedule>
												<energy:RegularTimeSeries>
													<energy:variableProperties>
														<energy:TimeValuesProperties>
															<energy:acquisitionMethod>estimation</energy:acquisitionMethod>
															<energy:interpolationType>averageInSucceedingInterval</energy:interpolationType>
															<energy:thematicDescription>Nominal ventilation flow rate</energy:thematicDescription>
														</energy:TimeValuesProperties>
													</energy:variableProperties>
													<energy:temporalExtent>
														<gml:TimePeriod>
															<gml:beginPosition>00:00:00</gml:beginPosition>
															<gml:endPosition>23:59:59</gml:endPosition>
														</gml:TimePeriod>
													</energy:temporalExtent>
													<energy:timeInterval unit="hour">1</energy:timeInterval>
													<energy:values uom="1/h">0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 </energy:values>
												</energy:RegularTimeSeries>
											</energy:schedule>
										</energy:DailySchedule>
									</energy:dailySchedule>
								</energy:PeriodOfYear>
							</energy:periodOfYear>
						</energy:DailyPatternSchedule>
					</energy:ventilationSchedule>
					<energy:occupiedBy>
						<energy:Occupants gml:id="GML_d8a631ec-4d3e-4345-a40d-69fe5f5f796b">
							<energy:heatDissipation>
								<energy:HeatExchangeType>
									<energy:convectiveFraction uom="scale">0.5</energy:convectiveFraction>
									<energy:radiantFraction uom="scale">0.5</energy:radiantFraction>
									<energy:totalValue uom="W">82</energy:totalValue>
								</energy:HeatExchangeType>
							</energy:heatDissipation>
							<energy:numberOfOccupants>40</energy:numberOfOccupants>
							<energy:occupancyRate>
								<energy:DailyPatternSchedule gml:id="GML_ef3dd095-a429-4352-a6a4-7082f7a15a07">
									<gml:name>Bau06-Occupants</gml:name>
									<energy:periodOfYear>
										<energy:PeriodOfYear>
											<energy:period>
												<gml:TimePeriod>
													<gml:beginPosition>2020-01-01T00:00:00</gml:beginPosition>
													<gml:endPosition>2020-12-31T23:59:00</gml:endPosition>
												</gml:TimePeriod>
											</energy:period>
											<energy:dailySchedule>
												<energy:DailySchedule>
													<energy:dayType>weekDay</energy:dayType>
													<energy:schedule>
														<energy:RegularTimeSeries>
															<energy:variableProperties>
																<energy:TimeValuesProperties>
																	<energy:acquisitionMethod>estimation</energy:acquisitionMethod>
																	<energy:interpolationType>averageInSucceedingInterval</energy:interpolationType>
																	<energy:thematicDescription>Presence of occupants</energy:thematicDescription>
																</energy:TimeValuesProperties>
															</energy:variableProperties>
															<energy:temporalExtent>
																<gml:TimePeriod>
																	<gml:beginPosition>00:00:00</gml:beginPosition>
																	<gml:endPosition>23:59:59</gml:endPosition>
																</gml:TimePeriod>
															</energy:temporalExtent>
															<energy:timeInterval unit="hour">1</energy:timeInterval>
															<energy:values uom="scale">0 0 0 0 0 0 0 0 0 0 0.2 0.3 0.4 0.4 0.4 0.3 0.2 0 0 0 0 0 0 0 </energy:values>
														</energy:RegularTimeSeries>
													</energy:schedule>
												</energy:DailySchedule>
											</energy:dailySchedule>
											<energy:dailySchedule>
												<energy:DailySchedule>
													<energy:dayType>weekEnd</energy:dayType>
													<energy:schedule>
														<energy:RegularTimeSeries>
															<energy:variableProperties>
																<energy:TimeValuesProperties>
																	<energy:acquisitionMethod>estimation</energy:acquisitionMethod>
																	<energy:interpolationType>averageInSucceedingInterval</energy:interpolationType>
																	<energy:thematicDescription>Presence of occupants</energy:thematicDescription>
																</energy:TimeValuesProperties>
															</energy:variableProperties>
															<energy:temporalExtent>
																<gml:TimePeriod>
																	<gml:beginPosition>00:00:00</gml:beginPosition>
																	<gml:endPosition>23:59:59</gml:endPosition>
																</gml:TimePeriod>
															</energy:temporalExtent>
															<energy:timeInterval unit="hour">1</energy:timeInterval>
															<energy:values uom="scale">0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 </energy:values>
														</energy:RegularTimeSeries>
													</energy:schedule>
												</energy:DailySchedule>
											</energy:dailySchedule>
										</energy:PeriodOfYear>
									</energy:periodOfYear>
								</energy:DailyPatternSchedule>
							</energy:occupancyRate>
						</energy:Occupants>
					</energy:occupiedBy>
					<energy:equippedWith>
						<energy:ElectricalAppliances gml:id="GML_3396a504-2f1c-4fb4-9712-d382a354331c">
							<energy:operationSchedule>
								<energy:DailyPatternSchedule gml:id="GML_d7f743a9-a139-461a-85fe-9d8a00fc7986">
									<gml:name>Bau06-ElectricalInfrastructure</gml:name>
									<energy:periodOfYear>
										<energy:PeriodOfYear>
											<energy:period>
												<gml:TimePeriod>
													<gml:beginPosition>2020-01-01T00:00:00</gml:beginPosition>
													<gml:endPosition>2020-12-31T23:59:00</gml:endPosition>
												</gml:TimePeriod>
											</energy:period>
											<energy:dailySchedule>
												<energy:DailySchedule>
													<energy:dayType>weekDay</energy:dayType>
													<energy:schedule>
														<energy:RegularTimeSeries>
															<energy:variableProperties>
																<energy:TimeValuesProperties>
																	<energy:acquisitionMethod>estimation</energy:acquisitionMethod>
																	<energy:interpolationType>averageInSucceedingInterval</energy:interpolationType>
																	<energy:thematicDescription>Facility usage</energy:thematicDescription>
																</energy:TimeValuesProperties>
															</energy:variableProperties>
															<energy:temporalExtent>
																<gml:TimePeriod>
																	<gml:beginPosition>00:00:00</gml:beginPosition>
																	<gml:endPosition>23:59:59</gml:endPosition>
																</gml:TimePeriod>
															</energy:temporalExtent>
															<energy:timeInterval unit="hour">1</energy:timeInterval>
															<energy:values uom="scale">0.1 0.1 0.1 0.1 0.1 0.1 0.1 0.2 0.4 0.8 0.8 0.4 0.2 0.4 0.8 0.8 0.2 0.1 0.1 0.1 0.1 0.1 0.1 0.1 </energy:values>
														</energy:RegularTimeSeries>
													</energy:schedule>
												</energy:DailySchedule>
											</energy:dailySchedule>
											<energy:dailySchedule>
												<energy:DailySchedule>
													<energy:dayType>weekEnd</energy:dayType>
													<energy:schedule>
														<energy:RegularTimeSeries>
															<energy:variableProperties>
																<energy:TimeValuesProperties>
																	<energy:acquisitionMethod>estimation</energy:acquisitionMethod>
																	<energy:interpolationType>averageInSucceedingInterval</energy:interpolationType>
																	<energy:thematicDescription>Facility usage</energy:thematicDescription>
																</energy:TimeValuesProperties>
															</energy:variableProperties>
															<energy:temporalExtent>
																<gml:TimePeriod>
																	<gml:beginPosition>00:00:00</gml:beginPosition>
																	<gml:endPosition>23:59:59</gml:endPosition>
																</gml:TimePeriod>
															</energy:temporalExtent>
															<energy:timeInterval unit="hour">1</energy:timeInterval>
															<energy:values uom="scale">0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 </energy:values>
														</energy:RegularTimeSeries>
													</energy:schedule>
												</energy:DailySchedule>
											</energy:dailySchedule>
										</energy:PeriodOfYear>
									</energy:periodOfYear>
								</energy:DailyPatternSchedule>
							</energy:operationSchedule>
							<energy:heatDissipation>
								<energy:HeatExchangeType>
									<energy:convectiveFraction uom="scale">0.5</energy:convectiveFraction>
									<energy:radiantFraction uom="scale">0.5</energy:radiantFraction>
									<energy:totalValue uom="W/m2">5</energy:totalValue>
								</energy:HeatExchangeType>
							</energy:heatDissipation>
						</energy:ElectricalAppliances>
					</energy:equippedWith>
					<energy:equippedWith>
						<energy:LightingFacilities gml:id="GML_57d44449-6b5b-4b28-ad92-87205de03e34">
							<energy:operationSchedule>
								<energy:DailyPatternSchedule gml:id="GML_a40deaf2-bf50-4fbb-ab50-fe8346f76500">
									<gml:name>Bau06-Lighting</gml:name>
									<energy:periodOfYear>
										<energy:PeriodOfYear>
											<energy:period>
												<gml:TimePeriod>
													<gml:beginPosition>2020-01-01T00:00:00</gml:beginPosition>
													<gml:endPosition>2020-12-31T23:59:00</gml:endPosition>
												</gml:TimePeriod>
											</energy:period>
											<energy:dailySchedule>
												<energy:DailySchedule>
													<energy:dayType>weekDay</energy:dayType>
													<energy:schedule>
														<energy:RegularTimeSeries>
															<energy:variableProperties>
																<energy:TimeValuesProperties>
																	<energy:acquisitionMethod>estimation</energy:acquisitionMethod>
																	<energy:interpolationType>averageInSucceedingInterval</energy:interpolationType>
																	<energy:thematicDescription>Lighting usage</energy:thematicDescription>
																</energy:TimeValuesProperties>
															</energy:variableProperties>
															<energy:temporalExtent>
																<gml:TimePeriod>
																	<gml:beginPosition>00:00:00</gml:beginPosition>
																	<gml:endPosition>23:59:59</gml:endPosition>
																</gml:TimePeriod>
															</energy:temporalExtent>
															<energy:timeInterval unit="hour">1</energy:timeInterval>
															<energy:values uom="scale">0 0 0 0 0 0 0 0 0 1 1 1 1 1 1 1 1 1 0 0 0 0 0 0 </energy:values>
														</energy:RegularTimeSeries>
													</energy:schedule>
												</energy:DailySchedule>
											</energy:dailySchedule>
											<energy:dailySchedule>
												<energy:DailySchedule>
													<energy:dayType>weekEnd</energy:dayType>
													<energy:schedule>
														<energy:RegularTimeSeries>
															<energy:variableProperties>
																<energy:TimeValuesProperties>
																	<energy:acquisitionMethod>estimation</energy:acquisitionMethod>
																	<energy:interpolationType>averageInSucceedingInterval</energy:interpolationType>
																	<energy:thematicDescription>Lighting usage</energy:thematicDescription>
																</energy:TimeValuesProperties>
															</energy:variableProperties>
															<energy:temporalExtent>
																<gml:TimePeriod>
																	<gml:beginPosition>00:00:00</gml:beginPosition>
																	<gml:endPosition>23:59:59</gml:endPosition>
																</gml:TimePeriod>
															</energy:temporalExtent>
															<energy:timeInterval unit="hour">1</energy:timeInterval>
															<energy:values uom="scale">0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 0 </energy:values>
														</energy:RegularTimeSeries>
													</energy:schedule>
												</energy:DailySchedule>
											</energy:dailySchedule>
										</energy:PeriodOfYear>
									</energy:periodOfYear>
								</energy:DailyPatternSchedule>
							</energy:operationSchedule>
							<energy:heatDissipation>
								<energy:HeatExchangeType>
									<energy:convectiveFraction uom="scale">0.5</energy:convectiveFraction>
									<energy:radiantFraction uom="scale">0.5</energy:radiantFraction>
									<energy:totalValue uom="W/m2">4</energy:totalValue>
								</energy:HeatExchangeType>
							</energy:heatDissipation>
						</energy:LightingFacilities>
					</energy:equippedWith>
				</energy:UsageZone>
			</energy:usageZone>
			<energy:floorArea>
				<energy:FloorArea>
					<energy:type>grossFloorArea</energy:type>
					<energy:value uom="m2">1720.0</energy:value>
				</energy:FloorArea>
			</energy:floorArea>
		</bldg:Building>
	</core:cityObjectMember>
	<gml:featureMember>
		<energy:Construction gml:id="GML_d446697b-f172-4f07-be18-f920c26d87ac">
			<gml:description>Bau 06 Construction Roof</gml:description>
			<gml:name>Bau06-Roof-Structure</gml:name>
			<energy:uValue uom="W/K*m2">0.8</energy:uValue>
			<energy:layer>
				<energy:Layer gml:id="GML_dbfc4c32-cc6c-4263-8210-f880899e09c0">
					<energy:layerComponent>
						<energy:LayerComponent gml:id="GML_fc445208-2cd2-4e0b-b793-3239f8963699">
							<energy:areaFraction uom="scale">1</energy:areaFraction>
							<energy:thickness uom="m">0.12</energy:thickness>
							<energy:material xlink:href="#GML_0299f153-4a90-41dd-bdca-4d175bef8072" />
						</energy:LayerComponent>
					</energy:layerComponent>
				</energy:Layer>
			</energy:layer>
			<energy:layer>
				<energy:Layer gml:id="GML_3bc74721-49bc-4e75-bfbe-d22c3126d997">
					<energy:layerComponent>
						<energy:LayerComponent gml:id="GML_95f229d6-c73a-469d-b668-23742ae03fce">
							<energy:areaFraction uom="scale">1</energy:areaFraction>
							<energy:thickness uom="m">0.04</energy:thickness>
							<energy:material xlink:href="#GML_7f8085d7-23ba-4785-9afe-705de85ade0e" />
						</energy:LayerComponent>
					</energy:layerComponent>
				</energy:Layer>
			</energy:layer>
			<energy:layer>
				<energy:Layer gml:id="GML_b05182a7-3a74-4987-900b-63e29ed2c1ab">
					<energy:layerComponent>
						<energy:LayerComponent gml:id="GML_b70a3579-4a07-4208-a784-1dfbe1d857ae">
							<energy:areaFraction uom="scale">1</energy:areaFraction>
							<energy:thickness uom="m">0.04</energy:thickness>
							<energy:material xlink:href="#GML_ed12f232-e591-44d4-9b53-5fb318b4e0ae" />
						</energy:LayerComponent>
					</energy:layerComponent>
				</energy:Layer>
			</energy:layer>
			<energy:layer>
				<energy:Layer gml:id="GML_7e6f038d-89b3-4e4e-8c0d-6c7799d6eb09">
					<energy:layerComponent>
						<energy:LayerComponent gml:id="GML_8d57392a-7bad-47e4-800a-2094656c6b3b">
							<energy:areaFraction uom="scale">0.125</energy:areaFraction>
							<energy:thickness uom="m">0.08</energy:thickness>
							<energy:material xlink:href="#GML_7f8085d7-23ba-4785-9afe-705de85ade0e" />
						</energy:LayerComponent>
					</energy:layerComponent>
					<energy:layerComponent>
						<energy:LayerComponent gml:id="GML_b525da20-f740-4c29-b148-edc3610c8ca4">
							<energy:areaFraction uom="scale">0.875</energy:areaFraction>
							<energy:thickness uom="m">0.08</energy:thickness>
							<energy:material xlink:href="#GML_ea034fe0-b4e9-4268-9a85-237534d9a374" />
						</energy:LayerComponent>
					</energy:layerComponent>
				</energy:Layer>
			</energy:layer>
			<energy:layer>
				<energy:Layer gml:id="GML_692bf29a-769a-410d-a844-a4f47c0581b0">
					<energy:layerComponent>
						<energy:LayerComponent gml:id="GML_5143d55e-e72d-4058-9a34-dcb216a3de80">
							<energy:areaFraction uom="scale">1</energy:areaFraction>
							<energy:thickness uom="m">0.0005</energy:thickness>
							<energy:material xlink:href="#GML_7d757858-2c2a-4ccb-8da0-db264196ddce" />
						</energy:LayerComponent>
					</energy:layerComponent>
				</energy:Layer>
			</energy:layer>
			<energy:layer>
				<energy:Layer gml:id="GML_06a06d59-ff4b-40fe-b16b-2ba511147434">
					<energy:layerComponent>
						<energy:LayerComponent gml:id="GML_12852e49-5c5d-41ae-a206-faf17597dcc5">
							<energy:areaFraction uom="scale">1</energy:areaFraction>
							<energy:thickness uom="m">0.03</energy:thickness>
							<energy:material xlink:href="#GML_c563f427-de03-4ff7-9568-faad0a32f279" />
						</energy:LayerComponent>
					</energy:layerComponent>
				</energy:Layer>
			</energy:layer>
		</energy:Construction>
	</gml:featureMember>
	<gml:featureMember>
		<energy:Construction gml:id="GML_1d95ee10-2b3e-424c-afce-6bc4ad6017d2">
			<gml:description>Bau 06 Structure Facade (U-Value 1.105)</gml:description>
			<gml:name>Bau06-Facade-SingleLayer</gml:name>
			<energy:uValue uom="W/K*m2">1.105</energy:uValue>
			<energy:layer>
				<energy:Layer gml:id="GML_373c66c6-0b0d-4d76-9481-d61e65653e02">
					<energy:layerComponent>
						<energy:LayerComponent gml:id="GML_e5e4790b-1b4c-47de-88ae-fdac359a7906">
							<energy:areaFraction uom="scale">1</energy:areaFraction>
							<energy:thickness uom="m">0.40</energy:thickness>
							<energy:material xlink:href="#GML_94749b5f-ee27-491b-a906-eea7da12e9a0" />
						</energy:LayerComponent>
					</energy:layerComponent>
				</energy:Layer>
			</energy:layer>
		</energy:Construction>
	</gml:featureMember>
	<gml:featureMember>
		<energy:Construction gml:id="GML_cb005565-8025-4a9c-8ee8-d57f7b225a49">
			<gml:description>Bau 06 Structure Ground Slab (U-Value 0.978)</gml:description>
			<gml:name>Bau06-GroundSlab-SingleLayer</gml:name>
			<energy:uValue uom="W/K*m2">0.978</energy:uValue>
			<energy:layer>
				<energy:Layer gml:id="GML_9c8a27c6-b7a6-40be-9893-cfe08e9d3029">
					<energy:layerComponent>
						<energy:LayerComponent gml:id="GML_83be3c78-68b1-4b33-a6ee-5db5d8f2ba63">
							<energy:areaFraction uom="scale">1</energy:areaFraction>
							<energy:thickness uom="m">0.40</energy:thickness>
							<energy:material xlink:href="#GML_6abfc33b-55e8-41dc-b313-eb7d5c873776" />
						</energy:LayerComponent>
					</energy:layerComponent>
				</energy:Layer>
			</energy:layer>
		</energy:Construction>
	</gml:featureMember>
	<gml:featureMember>
		<energy:Construction gml:id="GML_ce022173-d85f-44d9-a17b-324d13cff8fe">
			<gml:description>Bau 06 Door</gml:description>
			<gml:name>Bau06-Door</gml:name>
			<energy:uValue uom="W/K*m2">1.9</energy:uValue>
		</energy:Construction>
	</gml:featureMember>
	<gml:featureMember>
		<energy:Construction gml:id="GML_0b91b694-7b72-401d-80c5-483f6990cdcc">
			<gml:description>Bau 06 Window</gml:description>
			<gml:name>Bau06-Window</gml:name>
			<energy:uValue uom="W/K*m2">1.70</energy:uValue>
			<energy:opticalProperties>
				<energy:OpticalProperties>
					<energy:transmittance>
						<energy:Transmittance>
							<energy:fraction uom="scale">0.78</energy:fraction>
							<energy:wavelengthRange>solar</energy:wavelengthRange>
						</energy:Transmittance>
					</energy:transmittance>
					<energy:glazingRatio uom="scale">0.7</energy:glazingRatio>
				</energy:OpticalProperties>
			</energy:opticalProperties>
		</energy:Construction>
	</gml:featureMember>
	<gml:featureMember>
		<energy:SolidMaterial gml:id="GML_6abfc33b-55e8-41dc-b313-eb7d5c873776">
			<gml:description>Bau 06 Material Concrete Ground Slab(2400/0.32/1</gml:description>
			<gml:name>Bau06-Material-Concrete-GroundSlab</gml:name>
			<energy:conductivity uom="W/K*m">0.32</energy:conductivity>
			<energy:density uom="kg/m3">2400</energy:density>
			<energy:specificHeat uom="kJ/K*kg">1</energy:specificHeat>
		</energy:SolidMaterial>
	</gml:featureMember>
	<gml:featureMember>
		<energy:SolidMaterial gml:id="GML_c27dedd0-aec4-4a25-a7e4-fa0bf3f9f360">
			<gml:description>Bau 06 Material Concrete Roof (2400/0.30/1)</gml:description>
			<gml:name>Bau06-Material-Concrete-RoofPlate</gml:name>
			<energy:conductivity uom="W/K*m">0.30</energy:conductivity>
			<energy:density uom="kg/m3">2400</energy:density>
			<energy:specificHeat uom="kJ/K*kg">1</energy:specificHeat>
		</energy:SolidMaterial>
	</gml:featureMember>
	<gml:featureMember>
		<energy:SolidMaterial gml:id="GML_94749b5f-ee27-491b-a906-eea7da12e9a0">
			<gml:description>Bau 06 Material Concrete Facade (2400/0.24/1)</gml:description>
			<gml:name>Bau06-Material-Concrete-Facade</gml:name>
			<energy:conductivity uom="W/K*m">0.24</energy:conductivity>
			<energy:density uom="kg/m3">2400</energy:density>
			<energy:specificHeat uom="kJ/K*kg">1</energy:specificHeat>
		</energy:SolidMaterial>
	</gml:featureMember>
	<gml:featureMember>
		<energy:SolidMaterial gml:id="GML_64a78fa4-95d9-46e8-8831-64ec4e299454">
			<gml:description>Bau 06 Material Cement Screed</gml:description>
			<gml:name>Bau06-Material-CementScreed</gml:name>
			<energy:conductivity uom="W/K*m">1.4</energy:conductivity>
			<energy:density uom="kg/m3">2000</energy:density>
			<energy:specificHeat uom="kJ/K*kg">1</energy:specificHeat>
		</energy:SolidMaterial>
	</gml:featureMember>
	<gml:featureMember>
		<energy:SolidMaterial gml:id="GML_c563f427-de03-4ff7-9568-faad0a32f279">
			<gml:description>Bau 06 Material Plasterboard</gml:description>
			<gml:name>Bau06-Material-Plasterboard</gml:name>
			<energy:conductivity uom="W/K*m">0.25</energy:conductivity>
			<energy:density uom="kg/m3">900</energy:density>
			<energy:specificHeat uom="kJ/K*kg">1</energy:specificHeat>
		</energy:SolidMaterial>
	</gml:featureMember>
	<gml:featureMember>
		<energy:SolidMaterial gml:id="GML_ab455ef0-b79b-4791-bd1e-f59170c3ac3d">
			<gml:description>Bau 06 Material Extruded Polystyrene Foam</gml:description>
			<gml:name>Bau06-Material-ExtrudedPolystyreneFoam</gml:name>
			<energy:conductivity uom="W/K*m">0.035</energy:conductivity>
			<energy:density uom="kg/m3">25</energy:density>
			<energy:specificHeat uom="kJ/K*kg">1.5</energy:specificHeat>
		</energy:SolidMaterial>
	</gml:featureMember>
	<gml:featureMember>
		<energy:SolidMaterial gml:id="GML_7f8085d7-23ba-4785-9afe-705de85ade0e">
			<gml:description>Bau 06 Construction Wood</gml:description>
			<gml:name>Bau06-Material-ConstructionWood</gml:name>
			<energy:conductivity uom="W/K*m">0.13</energy:conductivity>
			<energy:density uom="kg/m3">500</energy:density>
			<energy:specificHeat uom="kJ/K*kg">1.6</energy:specificHeat>
		</energy:SolidMaterial>
	</gml:featureMember>
	<gml:featureMember>
		<energy:SolidMaterial gml:id="GML_eb1c2da7-5645-4c26-9c8a-24a7ebeae5f2">
			<gml:description>Bau 06 Material Lime Plaster</gml:description>
			<gml:name>Bau06-Material-LimePlasterInside</gml:name>
			<energy:conductivity uom="W/K*m">0.7</energy:conductivity>
			<energy:density uom="kg/m3">1400</energy:density>
			<energy:specificHeat uom="kJ/K*kg">1</energy:specificHeat>
		</energy:SolidMaterial>
	</gml:featureMember>
	<gml:featureMember>
		<energy:SolidMaterial gml:id="GML_107bc781-db7b-4da2-8a52-00a588ef6805">
			<gml:description>Bau 06 Material Aerated Concrete</gml:description>
			<gml:name>Bau06-Material-AeratedConcrete</gml:name>
			<energy:conductivity uom="W/K*m">0.13</energy:conductivity>
			<energy:density uom="kg/m3">400</energy:density>
			<energy:specificHeat uom="kJ/K*kg">1</energy:specificHeat>
		</energy:SolidMaterial>
	</gml:featureMember>
	<gml:featureMember>
		<energy:SolidMaterial gml:id="GML_7d757858-2c2a-4ccb-8da0-db264196ddce">
			<gml:description>Bau 06 Material Polyethylene Foil</gml:description>
			<gml:name>Bau06-Material-PolyethyleneFoil</gml:name>
			<energy:conductivity uom="W/K*m">0.33</energy:conductivity>
			<energy:density uom="kg/m3">960</energy:density>
			<energy:specificHeat uom="kJ/K*kg">1.5</energy:specificHeat>
		</energy:SolidMaterial>
	</gml:featureMember>
	<gml:featureMember>
		<energy:SolidMaterial gml:id="GML_dc1b8ed4-2ff3-4097-8cdd-a95175afc980">
			<gml:description>Bau 06 Material Standard Mortar</gml:description>
			<gml:name>Bau06-Material-StandardMortarOutside</gml:name>
			<energy:conductivity uom="W/K*m">1.2</energy:conductivity>
			<energy:density uom="kg/m3">1800</energy:density>
			<energy:specificHeat uom="kJ/K*kg">1</energy:specificHeat>
		</energy:SolidMaterial>
	</gml:featureMember>
	<gml:featureMember>
		<energy:SolidMaterial gml:id="GML_7ad22b29-1dd7-4b12-94ce-ab5d7ee96de8">
			<gml:description>Bau 06 Material Bitumen Roofing Membrane</gml:description>
			<gml:name>Bau06-Material-BitumenRoofingMembrane</gml:name>
			<energy:conductivity uom="W/K*m">0.17</energy:conductivity>
			<energy:density uom="kg/m3">1200</energy:density>
			<energy:specificHeat uom="kJ/K*kg">1.5</energy:specificHeat>
		</energy:SolidMaterial>
	</gml:featureMember>
	<gml:featureMember>
		<energy:Gas gml:id="GML_ed12f232-e591-44d4-9b53-5fb318b4e0ae">
			<gml:description>Bau 06 Material Air</gml:description>
			<gml:name>Bau06-Material-Air</gml:name>
			<energy:isVentilated>false</energy:isVentilated>
			<energy:rValue uom="K*m2/W">0.04</energy:rValue>
		</energy:Gas>
	</gml:featureMember>
	<gml:featureMember>
		<energy:SolidMaterial gml:id="GML_0299f153-4a90-41dd-bdca-4d175bef8072">
			<gml:description>Bau 06 Material Roof Tiles</gml:description>
			<gml:name>Bau06-Material-RoofTiles</gml:name>
			<energy:conductivity uom="W/K*m">1</energy:conductivity>
			<energy:density uom="kg/m3">2000</energy:density>
			<energy:specificHeat uom="kJ/K*kg">0.8</energy:specificHeat>
		</energy:SolidMaterial>
	</gml:featureMember>
	<gml:featureMember>
		<energy:SolidMaterial gml:id="GML_ea034fe0-b4e9-4268-9a85-237534d9a374">
			<gml:description>Bau 06 Material Polystyrene Particle Foam</gml:description>
			<gml:name>Bau06-Material-PolystyreneParticleFoam</gml:name>
			<energy:conductivity uom="W/K*m">0.04</energy:conductivity>
			<energy:density uom="kg/m3">30</energy:density>
			<energy:specificHeat uom="kJ/K*kg">1.5</energy:specificHeat>
		</energy:SolidMaterial>
	</gml:featureMember>
</core:CityModel>
